{
    "dc_identifier": "nl.gm0034.2c.2014.55747-8",
    "dc_title": "BenW Openbaar 2014-08-26 - Uitnodigingsbeleid onderhandse aanbesteding",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almere op 2014-08-26. Onderdeel: Uitnodigingsbeleid onderhandse aanbesteding.",
    "dc_source": "https://almere.notubiz.nl/vergadering/286159",
    "dc_publisher": "gm0034",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-21",
    "foi_publishedDate": "2014-08-26",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Almere",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almere",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0034.2c.2014.55747-8",
    "dc_externalIdentifier": "55766",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-08-26",
    "foi_meetingNumber": "55747",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0034.2c.2014.55747-8.doc.1",
            "dc_title": "CV Uitnodigingsbeleid onderhandse aanbesteding",
            "foi_fileName": "CV_Uitnodigingsbeleid_onderhandse_aanbesteding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3383573/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2014.55747-8.doc.2",
            "dc_title": "BL Uitnodigingsbeleid onderhandse aanbesteding NOTITIE",
            "foi_fileName": "BL_Uitnodigingsbeleid_onderhandse_aanbesteding_NOTITIE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3383575/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2014.55747-8.doc.3",
            "dc_title": "BL Uitnodigingsbeleid onderhandse aanbesteding KAARTJE",
            "foi_fileName": "BL_Uitnodigingsbeleid_onderhandse_aanbesteding_KAARTJE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3383576/1"
        }
    ]
}